using System;
using System.Data;
using System.Configuration;

namespace Paper.BusinessObject
{
    /// <summary>
    /// Course 的摘要说明
    /// </summary>
    public class Course
    {
        public string PrimaryKeyName = "Id";

        private string _departmentID;
        private string _specialtyID;
        private string _courseID;
        private string _courseName;
        private string _courseType;
        private string _remark;
        private int id;

        public Course()
        {
        }

        public string DepartmentID
        {
            get { return _departmentID; }
            set { _departmentID = value; }
        }
        public string SpecialtyID
        {
            get { return _specialtyID; }
            set { _specialtyID = value; }
        }
        public string CourseID
        {
            get { return _courseID; }
            set { _courseID = value; }
        }
        public string CourseName
        {
            get { return _courseName; }
            set { _courseName = value; }
        }
        public string CourseType
        {
            get { return _courseType; }
            set { _courseType = value; }
        }
        public string Remark
        {
            get { return _remark; }
            set { _remark = value; }
        }

        public int Id 
        {
            get { return this.id; }
            set { this.id = value; }
        }
       
    }
}